@charset "utf-8";

/* *************************************************************************************
*
* 서브페이지 공통
* 
* **************************************************************************************/
/*lnb*/
.lnb_nav {position: absolute; left: 0; top: 0; width: 33rem; padding: 5rem 3rem 2rem; background-color: #fff; border-radius: 0 0 3rem 0; box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);}
.lnb_nav .logo {margin-bottom: 5rem; text-align: center;}
.lnb_nav .logo strong {display: none;}
.lnb_list > li + li {border-top: 1px solid #ddd;}
.lnb_list > li > a {position: relative; display: block; width: 100%; height: 100%; padding: 1.5rem 0; font-size: 2rem; font-weight: 600;}
.lnb_list > li > a::after {content: ''; position: absolute; right: 1rem; top: 2rem; width: 10px; height: 10px; border-top: 2px solid #888; border-right: 2px solid #888; transform: rotate(45deg);}
.lnb_list .depth2 {padding: 1.5rem; border-top: 1px solid #ddd;}
.lnb_list .depth2 > li > a {position: relative; display: block; padding-left: 2rem; color: #888; font-size: 1.8rem; font-weight: 500;}
.lnb_list .depth2 > li > a::before {position: absolute; left: 0; top: 1rem; width: 8px; height: 2px; background-color: #959595; content: '';}
.lnb_list .depth2 li.active > a {color: #0055a2;}
.lnb_list .depth3 {margin-top: 0.8rem; margin-bottom: 1.5rem;}
.lnb_list .depth3 > li + li {margin-top: 0.5rem;}
.lnb_list .depth3 > li > a {position: relative; padding-left: 2rem; color: #888; font-size: 1.6rem; font-weight: 400;}
.lnb_list .depth3 > li > a::before {position: absolute; left: 1rem; top: 1rem; width: 3px; height: 3px; background-color: #0055a2; border-radius: 50%; content: '';} 

.page_content {max-width: 1500px; width: calc(100% - 41rem); min-height: 73.5rem; margin-left: auto; margin-right: 4rem; padding: 5rem 5.5rem; background-color: #fff; border-radius: 3rem; box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); overflow: hidden; font-family: 'AritaDotum';}

/* 네비게이션 */
.page_navigation {margin-bottom: 3rem; display: flex; justify-content: space-between; align-items: center; gap: 2rem; flex-wrap: wrap;}
.page_share {position: relative; display: flex; gap: 0.7rem; flex-wrap: wrap;}
.page_share .btn {display: block; width: 3.5rem; height: 3.5rem; padding: 0; border: 1px solid #ddd; border-radius: 50%;}
.page_share .share_list {display: none; position: absolute; right: -5rem; top: -0.3rem; gap: 0.5rem; padding: 1rem; background-color: var(--primary-color); border-radius: 5rem; z-index: 1;}
.page_share .share_list > li {width: 2.9rem; height: 2.9rem;}
.page_share .share_list > li > a {display: block; width: 100%; height: 100%; background-color: #fff; border-radius: 50%;}
.page_share .share_list .close_btn {height: 100%;}
.breadcrumb {display: flex; align-items: center; flex-wrap: wrap; gap: 1.2rem 0;}
.breadcrumb > li {position: relative;}
.breadcrumb > li + li {padding-left: 3rem;}
.breadcrumb > li + li::before {content: ''; position: absolute; left: 1rem; top: 0.4rem; width: 6px; height: 6px; border-top: 2px solid #777; border-right: 2px solid #777; transform: rotate(45deg);}
.breadcrumb > li:first-child {width: 1.6rem; height: 1.7rem;}
.breadcrumb > li > a {font-size: 1.7rem; font-weight: 500; color: #444;}

/* 타이틀 */
.page_title {margin-bottom: 6rem; color: #333; font-size: 4.8rem; font-weight: 700;}
.icon_title .icon_moon {display: inline-block; height: 4rem; padding-left: 4rem; background-image: url("../img/icon/icon_moon.png"); background-position: left top 0; background-size: 3.5rem; background-repeat: no-repeat;}
.star_title {display: block; margin-bottom: 2rem; padding-left: 3.5rem; padding-top: 0.25rem; padding-bottom: 0.25rem; color: #333; font-size: 2.2rem; font-weight: bold; background-image: url("../img/icon/icon_star.png"); background-size: 2.7rem; background-position: left top; background-repeat: no-repeat;}

/*Tab 3depth*/
.tabDepth03 .list {display: flex; flex-wrap: wrap; gap: 1.2rem;}
.tabDepth03 .list > li > a {display: block; width: 100%; height: 100%; padding: 1.5rem 2.5rem; font-size: 1.8rem; font-weight: 500; border: 2px solid #ddd; border-radius: 3rem;}
.tabDepth03 .list > li > a.on {background-color: #555; color: #fff; font-weight: 600; border-color: #555;}

/* *************************************************************************************
*
* 인트로
* 
* **************************************************************************************/
.intro {padding: 16rem 3rem 28rem; background-image: url("../img/sub/intro_bg.png"); background-size: cover; background-repeat: no-repeat; border-radius: 2rem; overflow: hidden;}
.intro h3 {margin: 4rem 0; color: #fad4b8; font-size: 4.4rem; font-weight: 700; text-align: center;}
.intro .intro_txt {font-family: 'AritaBuri'; margin-bottom: 10rem; color: #fff; text-align: center;}
.intro .intro_txt strong {display: block; margin-bottom: 2rem; font-size: 6.8rem; font-weight: 700; text-shadow: 0 0 20px rgba(0, 0, 0.8);}
.intro .intro_txt p {margin-bottom: 0.5rem; font-size: 2.6rem; font-weight: 700; line-height: 1.3;}
.intro .intro_txt .round {display: inline-block; padding: 0.5rem 1rem 0.2rem; background-color: #252536; color: #fad4b8; border-radius: 5rem;}
.intro .intro_list {max-width: 121.5rem; margin: 0 auto;}
.intro .intro_list > li {position: relative; display: flex; align-items: center; gap: 2rem 4rem; flex-wrap: wrap; margin-bottom: 4rem; padding: 1.5rem; background-color: #47466b; color: #fff; border-radius: 2rem;}
.intro .intro_list > li::before {position: absolute; background-repeat: no-repeat; content: '';}
.intro .intro_list > li:nth-child(1)::before {right: -12rem; bottom: -11rem; width: 15rem; height: 11rem; background-image: url("../img/sub/intro_bulb.png");}
.intro .intro_list > li:nth-child(2) {background-image: url("../img/sub/intro_cheers.png"); background-position: right 2rem bottom 2rem; background-repeat: no-repeat;}
.intro .intro_list > li:nth-child(2)::before {left: -13rem; bottom: 5rem; width: 15rem; height: 7rem; background-image: url("../img/sub/intro_bulb2.png");}
.intro .intro_list > li:nth-child(4) {background-image: url("../img/sub/intro_concert.png"); background-position: right 5rem top 3rem; background-repeat: no-repeat;}
.intro .intro_list .info {width: calc(100% - 42rem); margin-left: 3rem;}
.intro .intro_list .info strong {position: relative; display: inline-block; margin-bottom: 2rem; padding: 0 0.5rem; font-size: 3rem; font-weight: 700; z-index: 1;}
.intro .intro_list .info strong::before {position: absolute; left: 0; bottom: -0.3rem; display: block; width: 100%; height: 1.5rem; background-color: #3a3954; content: ''; z-index: -1;}
.intro .intro_list > li:nth-child(1) .info strong::after {position: absolute; right: -7rem; top: -2rem; width: 6.5rem; height: 4rem; background-image: url("../img/sub/intro_spark.png"); background-size: 6.3rem; background-repeat: no-repeat; content: '';}
.intro .intro_list .info p {font-size: 2.1rem; font-weight: 500; line-height: 1.3; word-break: keep-all;}
.intro .intro_list .thumb {position: relative; width: 35rem; height: 21.5rem; border-radius: 2rem; overflow: hidden;}
.intro .intro_list .thumb img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.intro .intro_list .thumb + .info {margin-left: 0;}
.intro .outro_txt {font-family: 'AritaBuri'; color: #fff; text-align: center;}
.intro .outro_txt p {margin-bottom: 2rem; font-size: 2.7rem; font-weight: 500; line-height: 1.3; word-break: keep-all;}
.intro .outro_txt strong {color: #fad4b8; font-size: 4rem;}

/* *************************************************************************************
*
* 캘린더
* 
* **************************************************************************************/
/* 캘린더 스타일 제거 */
.calendar .fc-view-harness {height: 100% !important;}
.calendar .fc-scrollgrid-sync-table {width: 100% !important; height: 100% !important;}
.calendar .fc-view-harness-active > .fc-view, .calendar  .fc-scroller-liquid-absolute {position: initial;}
.calendar .fc-button-primary:focus {box-shadow: none;}
.calendar .fc-button-primary:not(:disabled).fc-button-active:focus, .calendar .fc-button-primary:not(:disabled):active:focus {box-shadow: none;}
.calendar .fc-daygrid-day-top {justify-content: left;}
.calendar .fc-daygrid-day.fc-day-today {background-color: transparent;}
.calendar .fc-day-disabled {visibility: hidden;}
.calendar .fc-h-event {background-color: transparent; border: 0;}

/* 캘린더 */
.event_calendar {position: relative;}
.event_calendar .select_day {position: absolute; right: 1rem; top: 5rem; text-align: right;}
.event_calendar .select_day .list {display: flex; gap: 1rem; flex-wrap: wrap; margin-bottom: 2rem;}
.event_calendar .select_day .list > li {position: relative; display: inline-flex; font-weight: 600;}
.event_calendar .select_day .list > li::before {display: block; width: 1.6rem; height: 1.6rem; margin-right: 0.5rem; background-color: #ddd; border-radius: 50%; content: '';}
.event_calendar .select_day .list > li:nth-child(1):before {background-color: #e46253;}
.event_calendar .select_day .list > li:nth-child(2):before {background-color: #a3ca27;}
.event_calendar .select_day .list > li:nth-child(3):before {background-color: #f9bb00;}
.event_calendar .select_day .list > li:nth-child(4):before {background-color: #f88c00;}
.event_calendar .select_day > p {position: relative; display: inline-block; padding-left: 2.2rem; font-weight: 500;}
.event_calendar .select_day > p::before {position: absolute; left: 0; top: 0; display: block; width: 1.7rem; height: 1.7rem; background-color: #4e55d5; border-radius: 0.2rem; content: '';}

.calendar {width: 100%;}
.calendar td, .calendar th {font-size: 2rem; font-weight: bold;}
.calendar th {color: #222;}
.calendar td {color: #555;}
.calendar .fc-day-sat {color: #0874d0;}
.calendar .fc-day-sun {color: #e52c2c;}
.calendar .fc-toolbar {width: 30rem; margin: 0 auto;}
.calendar .fc-toolbar.fc-header-toolbar {margin-bottom: 8rem;}
.calendar .fc-toolbar-title {font-size: 3.5rem; font-weight: 700; color: #262626;}
.calendar .fc-button {width: 4rem; height: 4rem; padding: 0; border: 2px solid #ddd; font-size: 1.8rem; color: #222; background-color: #fff; border-radius: 50%;}
.calendar .fc-col-header-cell-cushion {display: block; padding: 2rem; background-color: #f8f8f8;}
.calendar .fc-daygrid-day-number {padding: 1rem 1rem 0.5rem;}
.calendar .fc-daygrid-day-frame {min-height: 11rem; padding: 0 0.5rem;}
.calendar .fc-event-btn {width: 100%; height: 100%; margin-bottom: 3rem; padding: 0.8rem; font-size: 1.6rem; font-weight: 500; color: #333; background-color: #e9ebec; border-radius: 0.5rem;}
.calendar .fc-day.is-active {position: relative; background-color: #f4f4ff;}
.calendar .fc-day.is-active::before {position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 2px solid #4e55d5; content: '';}
.calendar .fc-day.is-active .fc-event-btn {background-color: #4e55d5; color: #fff;}
.calendar .fc-daygrid-event-harness {display: inline-block;}
.calendar .fc-event {width: 2.2rem; height: 2.2rem; line-height: 2.2rem; background-color: #ddd; border-radius: 50%; font-size: 1.4rem; text-align: center; cursor: pointer;}
.calendar .fc-event.experience {background-color: #f9bb00;}
.calendar .fc-event.festival {background-color: #f88c00;}
.calendar .fc-event.show {background-color: #a3ca27;}
.calendar .fc-event.food {background-color: #e46253;}
.calendar .fc-event-title {color: #333;}

/* 캘린더 - 이벤트 목록 */
.event_list .date_title {margin-top: 5rem; margin-bottom: 1.5rem; font-size: 3rem; font-weight: 700;}
.event_list .date_title span {font-size: 2.4rem; color: #777;}
.event_list .item_list > li {position: relative; border: 1px solid #ddd; border-radius: 2rem; overflow: hidden;}
.event_list .item_list > li + li {margin-top: 2rem;}
.event_list .item_list > li > a {position: relative; display: flex; align-items: center; padding: 2rem 5rem; gap: 3rem; flex-wrap: wrap;}
.event_list .item_list > li::before {position: absolute; left: 0; top: 0; width: 3rem; height: 100%; content: '';}
.event_list .item_list .experience::before {background-color: #f9bb00;}
.event_list .item_list .festival::before {background-color: #f88c00;}
.event_list .item_list .show::before {background-color: #a3ca27;}
.event_list .item_list .food::before {background-color: #e46253;}
.event_list .item_list .tag {display: inline-block; vertical-align: middle; margin-right: 0.6rem; padding: 0.4rem 1rem 0.3rem; border: 1px solid; font-size: 1.4rem; font-weight: 700; border-radius: 0.5rem;}
.event_list .item_list .experience .tag {color: #f9bb00; border-color: #f9bb00;}
.event_list .item_list .festival .tag {color: #f88c00; border-color: #f88c00;}
.event_list .item_list .show .tag {color: #a3ca27; border-color: #a3ca27;}
.event_list .item_list .food .tag {color: #e46253; border-color: #e46253;}
.event_list .item_list .thumb {position: relative; width: 14.5rem; height: 14.5rem; border-radius: 50%; overflow: hidden;}
.event_list .item_list .thumb > img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.event_list .item_list .info {color: #222;}
.event_list .item_list .title {display: block; max-width: 90rem; margin-bottom: 1.5rem; font-size: 2.6rem; font-weight: 700; line-height: 1.3; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.event_list .item_list .desc {margin-bottom: 2.5rem; font-size: 2rem; font-weight: 600; line-height: 1.2;}
.event_list .item_list .other {margin-top: 2rem; display: flex; align-items: center; gap: 1rem 2rem; flex-wrap: wrap;}
.event_list .item_list .other > li {position: relative; color: #888; font-size: 1.7rem;}
.event_list .item_list .other > li::before {position: absolute; right: -1rem; top: 0.2rem; width: 1px; height: 1.3rem; background-color: #959595; content: '';}
.event_list .item_list .other > li:last-child::before {display: none;}
.event_list .item_list .time {display: flex; align-items: center; gap: 1rem; margin-left: auto; font-size: 2rem; font-weight: bold;}
.event_list .item_list .time > i {display: inline-flex; align-items: center; justify-content: center; width: 3rem; height: 3rem; background-color: #e9ebec; border-radius: 50%;}

/* *************************************************************************************
*
* 음식점 혜택 안내
* 
* **************************************************************************************/
.guide_box {padding: 3.5rem 4.5rem; margin-bottom: 6rem; background-color: #f5f7fa; border-radius: 1.5rem;}
.guide_box.map {background-image: url("../img/sub/food_map.png"); background-position: right 5rem bottom 3rem; background-repeat: no-repeat;}
.guide_box .list {padding-left: 3.5rem;}
.guide_box .list > li {margin-bottom: 0.5rem; color: #333; font-size: 1.8rem; font-weight: 500; line-height: 1.3; letter-spacing: -0.45px;}

.store_tab {display: flex; gap: 1rem; flex-wrap: wrap; margin: 3rem 0;}
.store_tab a {display: block; padding: 1rem 2rem; background-color: #f2f4f6; color: #333; font-size: 1.8rem; font-weight: 500; border-radius: 0.5rem;}
.store_tab a.active {background-color: #293538; color: #ffba00;}
.store_tab .icon {display: inline-block; padding-top: 0.2rem; padding-bottom: 0.2rem; padding-right: 2.5rem; background-position: right center; background-repeat: no-repeat;}
.store_tab .good {background-image: url("../img/icon/icon_good.png"); background-size: 1.6rem;}
.store_tab .collabo {background-image: url("../img/icon/icon_food.png"); background-size: 1.6rem;}
.store_tab .coupon {background-image: url("../img/icon/icon_bookmark.png"); background-size: 1.8rem;}
.store_tab .active .good {background-image: url("../img/icon/icon_good_on.png");}
.store_tab .active .collabo {background-image: url("../img/icon/icon_food_on.png");}
.store_tab .active .coupon {background-image: url("../img/icon/icon_bookmark_on.png");}

.store_list > .item_list {display: flex; gap: 5.2rem; flex-wrap: wrap;}
.store_list > .item_list > li {width: calc(100% / 3 - 3.4666rem);}
.store_list .item_list {margin-bottom: 5rem;}
.store_list .item_list > li {border: 1px solid #ddd; border-radius: 1.2rem; overflow: hidden;} 
.store_list .item_list > li > a {display: block; width: 100%; height: 100%; padding: 2.5rem;}
.store_list .thumb {position: relative; width: 100%; height: 0; margin-bottom: 3rem; padding-top: 70.67%; border-radius: 1rem; overflow: hidden;}
.store_list .thumb img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s ease-in-out;}
.store_list .title {display: block; margin-bottom: 3rem; font-size: 2.6rem; font-weight: 700;}
.store_list .store_time em {display: inline-block; margin-bottom: 1.2rem; padding: 0.6rem 1rem; background-color: #fff; border: 1px solid #333; border-radius: 0.5rem; font-size: 1.7rem; font-weight: 600;}
.store_list .desc {color: #666; font-size: 1.7rem; font-weight: 500; line-height: 1.3;}
.store_list .swiper-scrollbar {width: 100%; height: 0.8rem; margin-bottom: 3rem; background-color: #f0f3f5; border-radius: 1rem;}
.store_list .swiper-scrollbar-drag {height: 0.8rem; background-color: #333; border-radius: 1rem; cursor: pointer;}

/* *************************************************************************************
*
* 만족도조사
* 
* **************************************************************************************/
.pageInfo {margin-top: 5rem;}
.pageInfo .research {padding: 2.5rem 0; border-top: 1px dotted #ddd; border-bottom: 1px dotted #ddd;}
.pageInfo .research p {padding-left: 2rem; background: url('/common/img/common/research_icon.png') 0 2px no-repeat;}
.pageInfo .radio_list {display: flex; gap: 1rem; flex-wrap: wrap; margin-top: 2rem; margin-bottom: 1.5rem; }
.pageInfo .radio_list > li {display: inline-flex; gap: 0.6rem;}
.opinion_wrap {display: flex; align-items: center; flex-wrap: wrap; gap: 1rem;}
.opinion_wrap input[type="text"] {width: calc(100% - 10rem); height: 4.5rem; padding: 0 1.5rem; border: 1px solid #ddd; border-radius: 0.8rem;}
.opinion_wrap input[type="submit"] {display: block; padding: 0 2rem; width: 9rem; height: 4.5rem; border: 0; background-color: var(--primary-color); color: #fff; font-size: 1.8rem; font-weight: 500; border-radius: 0.8rem;}

/* *************************************************************************************
*
* 반응형
* 
* **************************************************************************************/
/* Only PC */
@media all and (min-width:1280px){
    .lnb_list li a:hover {color: #0055a2;}
    .store_list .item_list > li > a:hover {background-color: #f5f7fa;}
    .store_list .item_list > li > a:hover .thumb img {transform: scale(1.1);}
    .store_list .item_list > li > a:hover .title {color: var(--primary-color);}
}

/* Laptop */
@media all and (max-width:1280px){
    /* 서브 공통 */
    .lnb_nav {width: 28rem;}
    .page_content {width: calc(100% - 35rem); margin-right: 3rem; padding: 3rem 4rem;}

    /* 밤마실 소개 */
    .intro {padding: 5rem 1.2rem;}
    .intro h3 {margin: 2rem 0; font-size: 2.6rem;}
    .icon_title .icon_moon {height: 3rem; padding-left: 3rem; background-size: 2.5rem;}
    .intro .intro_txt strong {font-size: 3.2rem;}
    .intro .intro_txt p {font-size: 1.8rem;}
    .intro .intro_list > li {margin-bottom: 2rem; gap: 3rem 2rem;}
    .intro .intro_list > li:nth-child(2) {background-size: 10rem;}
    .intro .intro_list > li:nth-child(4) {background-position: right 2rem top 2rem; background-size: 12rem;}
    .intro .intro_list > li:nth-child(1)::before {content: none;}
    .intro .intro_list > li:nth-child(2)::before {content: none;}
    .intro .intro_list .info {width: calc(100% - 32rem); margin-left: 0;}
    .intro .intro_list .info strong {font-size: 2rem;}
    .intro .intro_list .info p {font-size: 1.6rem;}
    .intro .intro_list .thumb {width: 30rem; height: 20rem;}
    .intro .outro_txt strong {font-size: 2.8rem;}
    .intro .outro_txt p {font-size: 1.8rem;}

    /* 음식점 혜택 안내 */
    .store_list > .item_list {display: flex; gap: 1.5rem; flex-wrap: wrap;}
    .store_list > .item_list > li {width: calc(100% / 3 - 1rem);}
}

/* Tablet */ 
@media all and (max-width:1024px){
    /* 서브 공통 */
    .lnb_nav {position: fixed; top: 8.6rem; width: 100%; height: 8rem; padding: 0; border-radius: 0; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1); z-index: 10;}
    .lnb_nav .logo {margin-bottom: 0;}
    .lnb_nav .logo strong {display: block; font-weight: 800;}
    .lnb_nav .logo img {display: none;}
    .lnb_nav .lnb_list {display: none;}
    .content:has(.page_content) {padding: 3rem 2rem 5rem;}
    .page_content {width: 100%; min-height: auto; margin: 0; padding: 1.5rem 2rem 3rem;}
    .page_title {margin-bottom: 4rem; font-size: 3.5rem;}
    .star_title {padding-left: 3rem; font-size: 1.9rem; background-size: 2.4rem;}

    /* 캘린더 */
    .calendar .fc-toolbar-title {font-size: 2.8rem;}
    .calendar .fc-toolbar {width: 25rem;}

    /* 캘린더 - 이벤트 목록*/
    .event_list .item_list .thumb {width: 10rem; height: 10rem;}
    .event_list .item_list .info {width: calc(100% - 13rem);}
    .event_list .date_title {font-size: 2.4rem;}
    .event_list .date_title span {font-size: 2rem;}
    .event_list .item_list .title {font-size: 2rem;}
    .event_list .item_list .desc {margin-bottom: 2rem; font-size: 1.8rem;}
    .event_list .item_list .other > li {font-size: 1.6rem;}
    .event_list .item_list .time {margin-left: 0;}

    /* 음식점 혜택 안내 */
    .guide_box {padding: 2rem 1.5rem;}
    .guide_box.map {background-size: 24rem; background-position: right 1rem bottom 2rem;}
    .guide_box .list {padding-left: 0;}
    .store_tab a {padding: 1rem 1.2rem;}
    .store_list .item_list {margin-bottom: 3rem;}
    .store_list .item_list > li > a {padding: 1.2rem;}
    .store_list .thumb {margin-bottom: 1.5rem;}
    .store_list .title {margin-bottom: 2rem; font-size: 2rem;}
    .store_list .store_time em {font-size: 1.5rem;}
    .store_list .desc {font-size: 1.4rem;}
}

/* Mobile */
@media all and (max-width:780px){
    /*네비게이션*/
    .breadcrumb {order: 2;}
    .breadcrumb > li > a {font-size: 1.5rem;}
    .page_share {width: 100%; justify-content: right;}

    /* 밤마실 소개 */
    .intro h3 {font-size: 2.4rem;}
    .intro .intro_txt strong {font-size: 2.6rem;}
    .intro .intro_txt p {font-size: 1.5rem;}
    .intro .outro_txt strong {font-size: 2.2rem;}
    .intro .outro_txt p {font-size: 1.5rem;}
    .intro .intro_list .info {order: 2; width: 100%; text-align: center;}
    .intro .intro_list .info strong {font-size: 1.8rem;}
    .intro .intro_list .thumb {margin: 0 auto;}
    .intro .intro_list > li {background-image: none !important;}

    /* 캘린더 */
    .event_calendar {margin-top: 5rem;}
    .event_calendar .select_day::before {width: 1.4rem; height: 1.4rem;}
    .event_calendar .select_day > p {font-size: 1.5rem;}
    .calendar .fc-toolbar {width: 22rem;}
    .calendar .fc-toolbar-title {font-size: 2.4rem;}
    .calendar .fc-button {width: 3.5rem; height: 3.5rem;}
    .calendar td, .calendar th {font-size: 1.6rem;}
    .calendar .fc-col-header-cell-cushion {padding: 1.2rem;}
    .calendar .fc-daygrid-day-frame {min-height: 8rem; padding: 0;}
    .calendar .fc-event {width: 1.8rem; height: 1.8rem; line-height: 1.8rem; font-size: 1.2rem;}

    /* 음식점 혜택 안내 */
    .guide_box.map {background-image: none;}
    .guide_box .list > li {font-size: 1.5rem;}
    .store_list > .item_list > li {width: calc(50% - 0.777rem);}

    /*만족도조사*/
    .opinion_wrap input[type="text"] {width: 100%; padding: 0 1rem;}
    .opinion_wrap input[type="text"]::placeholder {font-size: 1.35rem;}
    .opinion_wrap input[type="submit"] {width: 100%;}
}

@media all and (max-width:480px){ 
    /* 서브 공통 */
    .page_title {margin-bottom: 2rem; font-size: 2.8rem;}

    /* 캘린더 - 이벤트 목록*/
    .event_list .item_list > li::before {width: 100%; height: 3rem;}
    .event_list .item_list > li > a {padding: 5rem 2rem 2rem; gap: 2rem;}
    .event_list .item_list .thumb {width: 100%; height: 18rem; border-radius: 1rem;}
    .event_list .item_list .info {width: 100%;}

    /* 음식점 혜택 안내 */
    .store_list .title {font-size: 1.6rem;}
    .store_list .store_time em {padding: 0.5rem 0.8rem; font-size: 1.4rem;}
}
